[1: FTM]
Name=[1: File Transfer Manager]
Path=.\ITALIAN\FTM\Setup.exe -a
Description=Essa è un'utilità che rende facile aggiungere e cancellare le applicazioni PV sul modello PV CASIO. I file del software saranno copiati nella cartella selezionata.
Dependencies=

[2: TRAVEL]
Name=[2: Travel Phrase Guide]
Path=.\ITALIAN\TRAVEL\Setup.exe
Description=Questa è un'applicazione PV che rende l'unità PV CASIO capace di tradurre [NL]dei testi per i viaggiatori preselezionati tra lingue differenti. [NL]I file del software saranno copiati nella cartella selezionata.
Dependencies=

[3: BONUS]
Name=[3: Bonus Add-in Software per PV]
Path=.\ITALIAN\BO\B_Setup.exe
Description=Questa è una raccolta di giochi e utilità per l'unità PV CASIO. [NL]I file del software saranno copiati nella cartella selezionata. Dopo che è stata eseguita la copia, leggere innanzitutto il file Readme per ciascun bonus software.
Dependencies=

[4: PCS]
Name=[4: PC sync per Windows]
Path=.\ITALIAN\PCS\Setup.exe -a
Description=Essa facilita la sincronizzazione di dati tra un'unità PV CASIO e un computer.
Dependencies=

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\ITALIAN\PSS\Setup.exe -a
Description=Essa supporta la sincronizzazione tra un'unità PV CASIO e Microsoft® Excel [NL]97, 2000 e 2002.  Accertarsi di completare l'intero procedimento per CASIO Master Setup e di installare tutto il software prima di riavviare il computer.
Dependencies=

[6: ERT]
Name=[6: Easy Referencer Tool per PV]
Path=.\ITALIAN\ERT\Setup.exe -a
Description=Easy Referencer Tool per PV è un programma efficiente per la creazione di banche dati che possono essere visualizzate su un apparecchio CASIO. Stabilisce contenuto e layout della Sua banca dati con l'aiuto di determinate formattazioni della tabella Excel sulla quale essa è basata.
Dependencies=

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\ITALIAN\ACROSYNC\Setup.exe -a
Description=Essa supporta la sincronizzazione tra un modello PV CASIO e Microsoft® [NL]Outlook® 97, 98, 2000 e 2002.
Dependencies=
